Subject: ISDA Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 Aug 2000 21:51:00 -0700 (PDT)

Hi Mark-

Hope all is well. 

Attached you will find an e-mail that I sent to Alan regarding ISDA 
documentation, for which I need approval from Houston.  Alan has informed me 
that he left you a voicemail on this subject and I was hoping you could 
provide me with guidance as to whom I should contact to obtain approval.

By separate e-mail, I will be forwarding weather derivative GTC's for use on 
EOL with Enron Japan Corp. as the Enron counterparty.  Please also advise who 
I should be in contact with to obtain the requisite approval for these GTC's, 
as well.

Best regards,

John
----- Forwarded by John Viverito/Corp/Enron on 08/16/2000 04:40 AM -----

	John Viverito
	08/14/2000 03:30 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT
		 cc: Jonathan Whitehead/AP/Enron@Enron, Joseph P Hirl/AP/ENRON@ENRON
		 Subject: ISDA Documents 

Alan-

Attached hereto, are marked-up copies of the following ISDA documents (based 
on the US versions) which have been prepared using the credit worksheet for 
The Mitsui Marine & Fire Insurance Co., Limited, in conjunction with B&M:

ISDA Schedule,
CSA and
Enron Corp. Guarantee.

The footnotes will disappear when the changes to the document are accepted.  
It will be relatively straight forward to revise these for other 
counterparties
such as IBJ and Sanwa, which apparently have the same credit rating.  I note 
that we have not yet received the credit work sheet for IBJ or Sanwa.

Please note:

1.  There are still a number of "options" in the documents which I have not 
completed as I am unsure as to the desired outcome.  These are indicated in 
square
brackets.  Please let me know how you would like to deal with these;

2.   It will be important to make sure that the documents are carefully 
checked to ensure that we have properly incorporated the various elections in 
the documents;

3.   The agreements are governed by New York law and we should ensure that 
appropriate counsel reviews same;and

4.   A number of features in the agreements (particularly the requirement for 
a legal opinion and the use of L/Cs as form of collateral) are not common in
Japan and are likely to meet resistance from our counterparties.

Please let me know if you have any questions.

Best regards,

John